%define version 1.1
%define release %mkrel 2
%define name gvtray

Summary: Dockapp sound mixer
Name: %{name}
Version: %{version}
Release: %{release}
License: GPL
Group: Graphical desktop/Fluxbox
Source0: %{name}-%{version}.tar.gz
URL: http://gtk-tray-utils.googlecode.com/
BuildRequires: X11-devel
Requires:   glibc >= 2.10.1
Requires:   libstdc++6 >= 4.4.1
BuildRoot: %{_tmppath}/%{name}-buildroot
Obsoletes:	%name < %version

%description
This is a complete dockapp mixer utilizing the mixer API

#german
%description -l de
Dies ist ein komplettes dockapp Mischpult zum nutzen des API-Mixer.

#french
%description -l fr
Il s'agit d'un mélangeur dockapp complète à l'aide du mélangeur API

#spanish
%description -l es
Este es un mezclador dockapp completa utilizando el mezclador de la API

#polish
%description -l pl
This is a complete dockapp mixer utilizing the mixer API

#serbian
%description -l sr
То је потпуна доцкапп миксер миксер коришћење АПИ-ја

#dutch
%description -l nl
Dit is een complete dockapp mixer met behulp van de mixer API

%prep
%setup -q -n %{name}-%{version}

%install
[ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT


mkdir -p $RPM_BUILD_ROOT/%_bindir
mkdir -p $RPM_BUILD_ROOT/%_datadir/gvtray
mkdir -p $RPM_BUILD_ROOT/%_datadir/gvtray/gvtray_about

install -m 0755 gvtray $RPM_BUILD_ROOT/%_bindir/gvtray
install -m 0755 gvtray.py $RPM_BUILD_ROOT/%_datadir/gvtray/gvtray.py
install -m 0644 gvtray_about.glade $RPM_BUILD_ROOT/%_datadir/gvtray/gvtray_about/gvtray_about.glade
install -m 0644 gvtray_about.gladep $RPM_BUILD_ROOT/%_datadir/gvtray/gvtray_about/gvtray_about.gladep

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr (-,root,root)
%_bindir/gvtray
%_datadir/gvtray/gvtray.py
%_datadir/gvtray/gvtray_about/gvtray_about.glade
%_datadir/gvtray/gvtray_about/gvtray_about.gladep


%changelog
* Mon Oct 05 2009 Neal <nealbrks0@gmail.com> 1.1-2pclos2010
- gcc update
* Thu May 21 2009 Texstar <texstar@gmail.com> 1.1-1pclos2009
- create for pclos

